Subject: [mpls] MPLS & Ethernet World will start in one week

From: "Michel Gosse" <[email-masked]>
Date: Mon, 30 Jan 2012 14:49:24 +0100

The 2012 agenda will pay particular attention to Cloud computing services.
Experts will consider the networking implications and requirements of the
Cloud and how MPLS can be used in that context.
 
The first conference day will be mainly dedicated to this issue and will be
closed by the debate "From Cloud to MPLS".
 
Another important session "Seamless MPLS" will occur on day two and will
also be closed by a panel gathering the best experts in this domain: "MPLS
End-to-End: a Realistic Paradigm?"
 
Other sessions will address Mobile backhaul LTE, MPLS-TP issues and MPLS
optical.
 
There is still time to register: http://www.uppersideconferences.com/